how to update firmware for R710 hardware

Robin Bowes robin-lists at robinbowes.com
Thu Sep 23 08:23:35 CDT 2010


On 23/09/10 13:05, Eric Doutreleau wrote:
> hi
> 
> i have setup the yum repo for firmware in my R710 machine.
> I m running centos 5.5
> 
> but when i run update_firmware --yes i got the following messages
> 
> Running updates...
> /	Installing dell_dup_componentid_00159 - 2.1.9Installation failed for 
> package: dell_dup_componentid_00159 - 2.1.9
> aborting update...
> 
> The error message from the low-level command was:
> 
> Could not parse output, bad xml for package: dell_dup_componentid_00159
> 
> 
> Does someone know how to solve that problems?

I reported the same problem in August:

http://lists.us.dell.com/pipermail/linux-poweredge/2010-August/042956.html

I'm still seeing it.

R.
-- 
"Feed that ego and you starve the soul" - Colonel J.D. Wilkes
http://www.theshackshakers.com/



More information about the Linux-PowerEdge mailing list